Lampwrights Forum > Other Stuff > vBulletin Wordpress Bridge

Reply
 
Thread Tools
09-09-2014, 01:27 AM   #1
Ali
Junior Member
 
Join Date: Jul 2013
Posts: 2
Rep Power: 0
Ali is getting browny points
Does Wordpress Brisge works with WP v4 ?

Hello,

Would you please tell me if WP bridge works with WP version 4 ?

Thank you
Ali is offline   Reply With Quote

09-12-2014, 12:54 AM   #2
Ali
Junior Member
 
Join Date: Jul 2013
Posts: 2
Rep Power: 0
Ali is getting browny points
Any help please ?
Ali is offline   Reply With Quote
12-18-2014, 09:16 AM   #3
wacnstac
Member
 
Join Date: Feb 2011
Posts: 58
Rep Power: 7
wacnstac is getting browny points
Quote:
Originally Posted by Ali View Post
Any help please ?
I am wondering the same thing. I need to upgrade to 4.X.
wacnstac is offline   Reply With Quote
Reply

Tags

vbulletin wordpress bridge


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Does the Bridge works with WP 3.3 and VB4 for anyone? Stargater vBulletin Wordpress Bridge 2 12-29-2011 08:58 AM


All times are GMT -4. The time now is 06:06 PM.


Powered by vBulletin® Version 3.8.8 Beta 4
Copyright ©2000 - 2017, vBulletin Solutions, Inc.